Page MenuHomeFreeBSD

dtrace: add warning for /dev/dtrace/prototype
ClosedPublic

Authored by christos on Jun 1 2022, 4:46 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 15 2022, 7:22 AM
Unknown Object (File)
Dec 10 2022, 2:02 AM
Subscribers

Details

Summary

let the programmer know that creating a device is not necessary

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Skipped
Unit
Tests Skipped

Event Timeline

christos retitled this revision from dtrace: remove /dev/dtrace/prototype to dtrace: add warning for /dev/dtrace/prototype.
christos edited the summary of this revision. (Show Details)
This revision was not accepted when it landed; it landed in state Needs Review.Jun 1 2022, 5:06 PM
This revision was automatically updated to reflect the committed changes.